﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Viewing SOD Violations</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Viewing SOD Violations</h1>
        <p>The SOD Violation workbench displays the SOD violations based on the following:</p>
        <ul>
            <li>Search Filters</li>
            <li>Advanced Search Filters</li>
            <li>Status</li>
            <li>Grouping</li>
        </ul>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">Risk owners&#160;or&#160;administrators&#160;can view all&#160;open&#160;risks in the SOD Violations workbench but cannot apply mitigation control for their own user account SOD violations. Risk owner's delegate user cannot apply mitigation control on&#160;the&#160;parent user account's SOD violation.</p>
        </div>
        <p>The SOD violation details are displayed in the following columns:</p>
        <div class="table-wrap">
            <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                <col style="width: 17.7843%;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 82.0689%;" class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Column</th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">By default, without configuring any settings in Global Configurations, the following columns are displayed in SOD Violation workbench.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Risk Code</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the risk code or risk names.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Functions</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the appropriate functions. It displays minimum 2 to max 5 functions.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Risk Priority</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the priority of the risk.&#160;</p>
                            <p class="table-text">The options are:</p>
                            <ul>
                                <li>
                                    <p class="table-text">High</p>
                                </li>
                                <li>
                                    <p class="table-text">Medium</p>
                                </li>
                                <li>
                                    <p class="table-text">Low</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Risk Description</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the appropriate risk descriptions.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Status</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the status of the user. </p>
                            <p class="table-text">The options are<span class="inline-comment-marker">:</span></p>
                            <ul>
                                <li>
                                    <p class="table-text">Active</p>
                                </li>
                                <li>
                                    <p class="table-text">Inactive</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">User Name</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the user name of the user for whom the SOD violation is identified.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Accounts</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the account name.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Actual vs Potential</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays whether SOD violation is actual or potential.</p>
                            <p class="table-text">The options are:&#160;</p>
                            <ul>
                                <li>
                                    <p class="table-text"><strong>Actual</strong> - When the&#160;SOD violation is caused due to one or more conflicting entitlements and the concerned user is found to be using the conflicting set in relevant applications.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>Potential</strong> - When the SOD violation is caused due to allocation of one or more entitlements but the concerned user is not found to be using any of the conflicting set in the relevant applications.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">To display any additional columns in SOD Violation workbench, navigate to <strong>Admin &gt; Global Configurations &gt; SOD &gt;&#160;Show User Attribute in SOD</strong>. Specify the additional attributes that need to be displayed as columns in` the SOD Violation workbench and save it.</p>
                            <p class="table-text">The following column is displayed after configuring in Global Configurations.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">Manager</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <p class="table-text">Displays the first name, last name, and user name of the manager.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </body>
</html>